Subject: Re: Any good html programmers available for hire?

From: Keith Smith via PLUG-discuss <[email-masked]>
Date: Thu, 26 Jun 2025 07:37:55 -0700

Steve,

I can work with CSS however I feel like I do not know as much as I 
should/would like to.  Enjoyed browsing a few of you pages.

Keith

On 2025-06-25 19:03, Steve Litt via PLUG-discuss wrote:
> On Wed, 25 Jun 2025 16:24:27 -0700
> "Snyder, Alexander J via PLUG-discuss"
> <[email-masked]> wrote:
> 
>> HTML was my first language, circa 1999.
>> 
>> Fond memories. If it's just HTML, and no complicated server side
>> processing ..... What do you need done, that the billion HTML website
>> builder sites (eg: Wix etc, etc) can't do?
> 
> * Web site builders can't build w3c compliant HTML, so it's likely
>   they'll render very differently on different browsers.
> 
> * If you switch builders, its very hard to bring your old work with
>   you. As your current builder gets updated, changes to your website
>   get harder and harder.
> 
> * If your builder uses "everything plus kitchen sink" CSS files or
>   stores static content in databases, it's going to be slow, even with
>   intercontinental caching (CDN -- Content Delivery Network).
> 
> * It's amazing how easy HTML and CSS are if approached the right way.
>   See https://troubleshooters.com/web/ for details. To do most websites
>   you need only a tiny subset of what's contained there.
> 
> 
> Steve
> 
> Steve Litt
> Spring 2023 featured book: Troubleshooting Techniques of the Successful
> Technologist http://www.troubleshooters.com/techniques
> 
> ---------------------------------------------------
> PLUG-discuss mailing list: [email-masked]
> To subscribe, unsubscribe, or to change your mail settings:
> https://lists.phxlinux.org/mailman/listinfo/plug-discuss
---------------------------------------------------
PLUG-discuss mailing list: [email-masked]
To subscribe, unsubscribe, or to change your mail settings:
https://lists.phxlinux.org/mailman/listinfo/plug-discuss